RubyGems Navigation menu

engineyard-serverside-adapter 1.3.2

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.5.0 - April 04, 2022 (17.5 KB)
  2. 2.4.0 - September 22, 2014 (17.0 KB)
  3. 2.3.1 - June 11, 2014 (17.0 KB)
  4. 2.3.0 - June 03, 2014 (16.5 KB)
  5. 2.2.2 - October 10, 2013 (16.0 KB)
  6. 1.3.2 - September 16, 2010 (9.5 KB)
显示所有版本 (共 100 个)

Runtime 依赖 (2):

escape ~> 0.0.4
json_pure ~> 1.4.6

Development 依赖 (2):

bundler >= 1.0.0
rspec ~> 1.3.0

业主:

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 914,855

这个版本 3,894

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: